"Add Folder..." = "Tillfoga mappen…,";
"Add to iTunes 'Party Shuffle'" = "Tillfoga songen till iTunes som partit hasar";

"Advanced" = "Avancerat";
"Allow freeloaders to connect to this computer" = "Låt snyltare förbinda till denna dator";
"Allow this computer to become an Ultrapeer" = "Låt denna dator bli en Ultrapeer";
"Appearance" = "Utseendemässigt";
"Automatically (Requires UPnP)" = "Automatiskt (kräver UPnP),";
"Before quitting with active downloads" = "Innan avslutning med aktiva nedladdningar";
"Before removing partially downloaded files" = "Innan att ta bort som nedladdas delvist, sparar";
"Bounce dock icon upon download success" = "Dunskeppsdockasymbol på nedladdningframgång";
"Cable or DSL" = "Kabel eller DSL";
"Clear completed downloads" = "Göra klar avslutade nedladdningar";
"Clear completed uploads" = "Göra klar avslutade uploads";
"Configure my router to work behind a firewall" = "Konfigurera den min routeren för att fungera bak en firewall";

"Default" = "Standard";
"Delete original music file after successful import" = "Sparar original- musik för borttagnings efter lyckad import";
"Display bandwidth usage in the Sidebar" = "Skärmbandbreddanvändning i Sidebaren";
"Do not play" = "Leka inte songen";
"Do nothing" = "Gör ingenting";
"Download" = "Nedladdning";
"Downstream bandwidth limit (%)" = "Den Downstream bandbredden begränsar (%)";


"General" = "Allmänt";
"Gray out files that are already on this computer" = "Grå färg ut sparar redan på denna dator";
"HTTP proxy" = "Http-proxy";
"I connect to the internet via" = "Jag förbinder till interneten via";
"Ignore files that are adult content" = "Ignorera vuxen människa tillfredsställer";
"Ignore files that contain specific keywords" = "Ignorera bestämda nyckelord";
"Ignore files that are longer than (characters)" = "Ignorera långa filenames som har";
"Add to iTunes Library" = "Import songen till iTunesarkivet";
"Large" = "Stort";
"Listen for incoming connections on port" = "Lyssna för incoming anslutningar på port";
"Manually" = "Manuellt";
"Maximum downloads" = "Maximum nedladdningar";
"Maximum uploads per person" = "Maximum uploads per person";
"Maximum uploads" = "Maximum uploads";
"Middle" = "En mitt";
"Minimum days to keep incomplete files" = "Minimum dagar till den ofullständiga uppehället sparar";
"Modem" = "Modem";
"Move completed movie files to" = "Flyttningen avslutade movien sparar till";
"Move completed music files to" = "Flyttningen avslutad musik sparar till";
"Move completed picture files to" = "Den avslutade flyttningen föreställer sparar till";
"Network" = "Knyta kontakt";
"None" = "Inga";
"Other..." = "Annat…,";
"Password" = "Lösenord";
"Play if nothing else is playing" = "Leka songen, om ingenting leker annars";
"Play" = "Leka songen";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Förbind prioriterat till varar värd som är";
"Prompt user:" = "Snabb användare:";
"Proxy Server:" = "Proxyserver:";
"Query Results:" = "Queryresultat:";
"Remove" = "Ta bort";
"Ignore files that do not contain all keywords" = "Kräv alla nyckelord i queryresultat";
"Requires authentication" = "Kräver legitimation";
"SOCKS v4 proxy" = "SLÅR proxyen v4";
"SOCKS v5 proxy" = "SLÅR proxyen v5";
"Save downloaded files in" = "Den nedladdade räddningen sparar in";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Dela fullständigt nedladdat sparar (rekommenderat)";
"Share files in the following folders:" = "Dela sparar i efter mapparna:";
"Share partially downloaded files (Recommended)" = "Dela delvist nedladdat sparar (rekommenderat)";
"Sharing" = "Dela";
"Show track name as file name" = "Visa spårar känt som sparar - namnge";
"Sidebar Text Font" = "Sidebar textstilsort";
"Sidebar Text Size" = "Sidebar text storleksanpassar";
"Small" = "Litet";
"Standard Text Font" = "Standard textstilsort";
"Standard Text Size" = "Standard text storleksanpassar";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Överföringar:";
"Type" = "Typ";
"Unlimited" = "Obegränsat";
"Completed music file" = "På lyckad nedladdning av en musik spara:";
"Upstream bandwidth limit (%)" = "Den Upstream bandbredden begränsar (%)";
"Use a proxy server" = "Använd en proxyserver";
"Use proxy server for private IP addresses" = "Använd proxyserveren för privat IP tilltalar";
"Use textured window (Requires restart)" = "Använd det textured fönstret (kräver omstart),";
"Username" = "Username";
"iTunes" = "iTunes";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Clear Spam History" = "Clear Spam History";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Do not import to iTunes" = "Do not import to iTunes";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Completed music file" = "Completed music file";
"Imported music file" = "Imported music file";
"Searching" = "Searching";
